/*     883805 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/bnt11/build/option/00_1_mo169328880913216.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}

.top_title {width:100%; }
.top_title  span { font-family: 'Noto Serif KR', serif !important; font-weight:300; font-size:12px; color:#ffffff; letter-spacing:1px; text-transform:uppercase}
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin:0 0 20px 0;padding:0; font-weight:700; font-size:24px; color:#ffffff;  line-height: 1em; }


.text__883805__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.4em;
}
.text__883805__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/bnt11/build/option/00_1169328880913216.jpg');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.text__883805__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     883815 : BLANK 컨텐츠      */
.blank__883815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__883815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__883815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__883815__ {height:20px}
}

/*     883845 : BLANK 컨텐츠      */
.blank__883845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__883845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__883845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__883845__ {height:20px}
}

/*     883825 : 한줄 텍스트      */
.text__1055245__ { display:flex; gap: 20px; padding:0px; flex-direction: column;     justify-content: space-between;} 
.text__1055245__ p {margin-bottom:15px;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;}
#box1{padding-top:25px;}
/*왼쪽*/
.text__1055245__  .left { text-align: center; max-width:none;}
.text__1055245__  .title img {padding: 0 0 20px;}

/*오른쪽*/
.text__1055245__  .right { max-width:none; display: flex; flex-direction: column; justify-content: space-around;}
.text__1055245__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height: 0.5em;}
.text__1055245__  .title02 {font-weight:700; font-size:20px; margin:10px 0;}

/*박스*/
.text__1055245__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__1055245__ .content_wrap>p {	text-align:center;	display:block;margin:0;padding:0;	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;}

.text__1055245__ .box{  padding: 15px 25px 0px; box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; text-align:center;}
.text__1055245__ .box_text{font-size:14px;}
.text__1055245__ .box_text>b{font-size:16px;}


.text__1055245__ .pc {display:none;}
.text__1055245__ .mb {display:block; line-height:1.5em;  text-align: justify;}

@media all and (min-width:1024px){
.text__1055245__ p {font-size:20px}

/*왼쪽*/
.text__1055245__  .left { text-align: center; max-width:38%;}
#box1{padding-top:50px;}

/*오른쪽*/
.text__1055245__  .right {max-width:58%;}
.text__1055245__ .title02 { font-size:40px; margin:20px 0;}

/*박스*/
.text__1055245__ { flex-direction: row; }
.text__1055245__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__1055245__ .content_wrap>p {font-size:20px; }	
	.text__1055245__ .box{padding: 12px 25px;}
	.text__1055245__ .box_text{font-size:16px; text-align:center; margin:0;}
	.text__1055245__ .box_text>b{font-size:18px;}
.text__1055245__ .title01{text-align:left;}
.text__1055245__ .title02{text-align:left;}

.text__1055245__ .pc {display:block; text-align: justify; line-height:1.5em;}
.text__1055245__ .mb {display:none;}
}

/*     884045 : BLANK 컨텐츠      */
.blank__884045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__884045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__884045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__884045__ {height:40px}
}

/*     884035 : 첫 문단      */
.text__884035__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__884035__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__884035__  .title02 { font-size:24px;}
.text__884035__ .pc {display:none;}
.text__884035__ .mb {display:block;}

@media all and (min-width:1024px){
.text__884035__ p {font-size:24px}
.text__884035__ .title02 { font-size:40px;}
.text__884035__ .pc {display:block;}
.text__884035__ .mb {display:none;}
}

/*     884065 : BLANK 컨텐츠      */
.blank__884065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__884065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__884065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__884065__ {height:20px}
}

/*     884085 : 한줄 텍스트      */
.text__721974__.text_padding { text-align:left; position:relative; padding:0px 0 40px; }
.text__721974__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__721974__  .title02 { font-weight:700;  font-size:20px;}
.text__721974__  .title02 span {font-weight:400;}

.text__721974__ .wrap { display:flex; flex-wrap:wrap; align-items: center; justify-content: space-between; gap:10px; }

.text__721974__ .sun {  width:2px; height:30px; background:#000; margin:20px 0;  }
.text__721974__ p { font-size:16px; margin:0; padding:0; font-weight:300; color:#292929; line-height:1.5em; }
.text__721974__ .txt:first-child { padding-top:10px; } 
.text__721974__ .txt span { font-size:20px; color:#967b35; font-weight:700; }

.text__721974__ .img-wrap { text-align:center; }

.pc { display:none; }
.mb { display:block; }

@media all and (min-width:1024px){
.text__721974__.text_padding { padding:0px 0 40px ;}
.text__721974__  .title01 { font-size:24px; }
.text__721974__  .title02 { font-size:24px;}
.text__721974__ p { font-size:20px; }

.text__721974__ .wrap {border:1px solid transparent; box-shadow:0px 0px 7px 0px rgba(104, 97, 91, 0.15); border-radius:14px; }
.text__721974__ .txt-wrap { padding-left:30px; }
.text__721974__ .img-wrap { height:300px; }
.text__721974__ .img-wrap img { border-radius:0 14px 14px 0; }
.text__721974__ .txt span { font-size:28px; color:#967b35 }
.text__721974__ .sun { height:90px; margin:15px 0; }

/*.text__721974__ .img-wrap { position:absolute; top:0; right:0; }*/

.pc { display:block; }
.mb { display:none; }
}

/*     884025 : 한줄 텍스트      */
.text__721975__ { text-align:left; position:relative; }
.text__721975__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__721975__  .title02 { font-weight:700;  font-size:20px;}
.text__721975__  .title02 span {font-weight:400;}

.text__721975__ .wrap { display:flex; flex-wrap:wrap; align-items: center; justify-content: space-between; gap:10px; }

.text__721975__ .sun {  width:2px; height:30px; background:#000; margin:20px 0;  }
.text__721975__ p { font-size:16px; margin:0; padding:0; font-weight:300; color:#292929; line-height:1.5em; }
.text__721975__ .txt:first-child { padding-top:10px; } 
.text__721975__ .txt span { font-size:20px; color:#967b35; font-weight:700; }

.text__721975__ .img-wrap { text-align:center; }

.pc { display:none; }
.mb { display:block; }

@media all and (min-width:1024px){

.text__721975__  .title01 { font-size:24px; }
.text__721975__  .title02 { font-size:24px;}
.text__721975__ p { font-size:20px; }

.text__721975__ .wrap {border:1px solid transparent; box-shadow:0px 0px 7px 0px rgba(104, 97, 91, 0.15); border-radius:14px; flex-direction:row-reverse; }
.text__721975__ .txt-wrap { padding-right:30px; }
.text__721975__ .img-wrap { height:300px;}
.text__721975__ .img-wrap img { border-radius:14px 0 0 14px; }
.text__721975__ .txt span { font-size:28px; color:#967b35 }
.text__721975__ .sun { height:90px; margin:15px 0; }

/*.text__721975__ .img-wrap { position:absolute; top:0; right:0; }*/

.pc { display:block; }
.mb { display:none; }
}

/*     884015 : 한줄 텍스트      */
.text__721974__ { text-align:left; position:relative; padding:40px 0; }
.text__721974__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__721974__  .title02 { font-weight:700;  font-size:20px;}
.text__721974__  .title02 span {font-weight:400;}

.text__721974__ .wrap { display:flex; flex-wrap:wrap; align-items: center; justify-content: space-between; gap:10px; }

.text__721974__ .sun {  width:2px; height:30px; background:#000; margin:20px 0;  }
.text__721974__ p { font-size:16px; margin:0; padding:0; font-weight:300; color:#292929; line-height:1.5em; }
.text__721974__ .txt:first-child { padding-top:10px; } 
.text__721974__ .txt span { font-size:20px; color:#967b35; font-weight:700; }

.text__721974__ .img-wrap { text-align:center; }

.pc { display:none; }
.mb { display:block; }

@media all and (min-width:1024px){
.text__721974__ { padding:40px 0 100px ;}
.text__721974__  .title01 { font-size:24px; }
.text__721974__  .title02 { font-size:24px;}
.text__721974__ p { font-size:20px; }

.text__721974__ .wrap {border:1px solid transparent; box-shadow:0px 0px 7px 0px rgba(104, 97, 91, 0.15); border-radius:14px; }
.text__721974__ .txt-wrap { padding-left:30px; }
.text__721974__ .img-wrap { height:300px; }
.text__721974__ .img-wrap img { border-radius:0 14px 14px 0; }
.text__721974__ .txt span { font-size:28px; color:#967b35 }
.text__721974__ .sun { height:90px; margin:15px 0; }

/*.text__721974__ .img-wrap { position:absolute; top:0; right:0; }*/

.pc { display:block; }
.mb { display:none; }
}

/*     883855 : 한줄 텍스트      */
.text__596055__ {display: flex;  flex-direction: row; align-items: center; justify-content: space-between;}

.text__596055__ .title{padding-bottom: 20px;}
.text__596055__ .title>h3{margin: 0 auto; color: #943e3d; font-weight: 700; font-size: 18px;  margin-top: 40px;}
.text__596055__ .title>p{font-size: 20px; font-weight: 700;  margin: 20px 0;}
.text__596055__ .title>span{ font-size: 16px;}

.text__596055__ .text{margin-bottom: 40px;}
.text__596055__ .text>p>span{color:#943e3d; font-weight:700; font-size: 20px; margin-right: 10px;}
.text__596055__ .text>p {font-size: 16px; border-radius: 20px; background: #fff; padding: 8px 15px; margin: 10px 0;}

.text__596055__ img{max-width: 100%; display: none;}

.pc{display:none;}
.mb{display:block;}

@media all and (min-width:1024px){

.text__596055__ .title>h3{margin: 0 auto; color: #943e3d; font-weight: 700; font-size: 20px; margin-top: 40px;} 
.text__596055__ .title>p {font-size: 36px; font-weight: 700; margin: 20px 0;}
.text__596055__ .title>span {font-size: 18px;}

.text__596055__ img{max-width: 100%; display: block;}
.text__596055__ .title>h3{font-size: 24px; margin-top: 0px;}
.text__596055__ .title>span {font-size: 20px;}

.text__596055__ .text{margin-bottom: 0px;}
.text__596055__ .text>p{font-size:20px; border-radius:20px; background:#fff; padding:10px 20px; margin: 20px 0;}
.pc{display:block;}
.mb{display:none;}
}

/*     887515 : 한줄 텍스트      */
.text__1055245__ {display:flex; gap: 20px; padding:0px; flex-direction: column;     justify-content: space-between;} 
.text__1055245__ p {margin-bottom:15px;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;}
#box2{padding-top:40px;}
/*왼쪽*/
.text__1055245__  .left { text-align: center; max-width:none;}
.text__1055245__  .title img {padding: 0 0 20px;}

/*오른쪽*/
.text__1055245__  .right { max-width:none; display: flex; flex-direction: column; justify-content: space-around;}
.text__1055245__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height: 0.5em;}
.text__1055245__  .title02 {font-weight:700; font-size:20px; margin:10px 0;}

/*박스*/
.text__1055245__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__1055245__ .content_wrap>p {	text-align:center;	display:block;margin:0;padding:0;	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;}

.text__1055245__ .box{  padding: 15px 25px 0px; box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; text-align:center;}
.text__1055245__ .box_text{font-size:14px;}
.text__1055245__ .box_text>b{font-size:16px;}


.text__1055245__ .pc {display:none;}
.text__1055245__ .mb {display:block; line-height:1.5em;  text-align: justify;}

@media all and (min-width:1024px){
.text__1055245__ p {font-size:20px}
#box2{padding-top:100px;}
/*왼쪽*/
.text__1055245__  .left { text-align: center; max-width:38%;}


/*오른쪽*/
.text__1055245__  .right {max-width:58%;}
.text__1055245__ .title02 { font-size:40px; margin:20px 0;}

/*박스*/
.text__1055245__ { flex-direction: row;}
.text__1055245__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__1055245__ .content_wrap>p {font-size:20px; }	
	.text__1055245__ .box{padding: 12px 25px;}
	.text__1055245__ .box_text{font-size:16px; text-align:center; margin:0;}
	.text__1055245__ .box_text>b{font-size:18px;}
.text__1055245__ .title01{text-align:left;}
.text__1055245__ .title02{text-align:left;}

.text__1055245__ .pc {display:block; text-align: justify; line-height:1.5em;}
.text__1055245__ .mb {display:none;}
}

/*     887525 : BLANK 컨텐츠      */
.blank__887525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__887525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__887525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__887525__ {height:40px}
}

/*     887535 : 한줄 텍스트      */
.text__1055275__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__1055275__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__1055275__  .title02 {font-weight:500; font-size:24px;     text-align: center; margin-bottom: 15px; line-height: 1.0em;}
.text__1055275__ .pc {display:none;     text-align: center;}
.text__1055275__ .mb {display:block;}

@media all and (min-width:1024px){
.text__1055275__ p {font-size:20px}
.text__1055275__ .title02 { font-size:40px;}
.text__1055275__ .pc {display:block;}
.text__1055275__ .mb {display:none;}
}

/*     887545 : 한줄 텍스트      */
.text__1055285__ {padding:30px 0 0px;word-break:keep-all;}
.text__1055285__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1em;}


.text__1055285__ .list_wrap{display:flex; border-radius:14px;gap:10px;flex-wrap:wrap;justify-content: center;}
.text__1055285__ .list_wrap .arrow{display:none;}
.text__1055285__ .list_wrap .box{width: 44%;text-align:center;}
.text__1055285__ .list_wrap .box .bottom_txt{color:#343434;font-size:16px;text-align:center;line-height:1.4em;}
.text__1055285__ .list_wrap .box .top_txt{display:inline-block; background:#943e3d; padding:5px 26px;text-align:center;margin:10px 0;color:#fff; font-weight:500;
border-radius:18px;line-height:1em;}

.text__1055285__ .list_wrap .arrow2{display:none;}


.text__1055285__ .pc {display:none;}
.text__1055285__ .mb {display:block;}

@media all and (min-width:1024px){
.text__1055285__ {padding:20px 0 0px;word-break:keep-all;}
.text__1055285__ .list_wrap{flex-wrap:nowrap;gap:40px; padding:30px 15px 0;}

.text__1055285__ {padding:10px 0 0px;}
.text__1055285__ p {font-size:24px}

.text__1055285__ .list_wrap .arrow{margin-top:7%; display:block;}
.text__1055285__ .list_wrap .arrow2{margin-left:0;  display:block;}
.text__1055285__ .list_wrap .box .bottom_txt{font-size:20px;}
.text__1055285__ .list_wrap .box .top_txt{margin:16px 0;font-size:20px;}
.text__1055285__ .list_wrap .box{width: auto;}

.text__1055285__ .pc {display:block;}
.text__1055285__ .mb {display:none;}
}

/*     887555 : BLANK 컨텐츠      */
.blank__887555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__887555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__887555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__887555__ {height:40px}
}

/*     937085 : 한줄 텍스트      */
.text__596055__ {display: flex;  flex-direction: row; align-items: center; justify-content: space-between;}

.text__596055__ .title{padding-bottom: 20px;}
.text__596055__ .title>h3{margin: 0 auto; color: #943e3d; font-weight: 700; font-size: 18px;  margin-top: 40px;}
.text__596055__ .title>p{font-size: 20px; font-weight: 700;  margin: 20px 0;}
.text__596055__ .title>span{ font-size: 16px;}

.text__596055__ .text{margin-bottom: 40px;}
.text__596055__ .text>p>span{color:#943e3d; font-weight:700; font-size: 20px; margin-right: 10px;}
.text__596055__ .text>p {font-size: 16px; border-radius: 20px; background: #fff; padding: 8px 15px; margin: 10px 0;}

.text__596055__ img{max-width: 100%; display: none;}

.pc{display:none;}
.mb{display:block;}

@media all and (min-width:1024px){

.text__596055__ .title>h3{margin: 0 auto; color: #943e3d; font-weight: 700; font-size: 20px; margin-top: 40px;} 
.text__596055__ .title>p {font-size: 36px; font-weight: 700; margin: 20px 0;}
.text__596055__ .title>span {font-size: 18px;}

.text__596055__ img{max-width: 100%; display: block;}
.text__596055__ .title>h3{font-size: 24px; margin-top: 0px;}
.text__596055__ .title>span {font-size: 20px;}

.text__596055__ .text{margin-bottom: 0px;}
.text__596055__ .text>p{font-size:20px; border-radius:20px; background:#fff; padding:10px 20px; margin: 20px 0;}
.pc{display:block;}
.mb{display:none;}
}

/*     887945 : BLANK 컨텐츠      */
.blank__887945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__887945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__887945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__887945__ {height:40px}
}

/*     887955 : 첫 문단      */
.text__887955__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__887955__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__887955__  .title02 {font-size:24px;}
.text__887955__ .pc {display:none;}
.text__887955__ .mb {display:block;}

@media all and (min-width:1024px){
.text__887955__ p {font-size:24px}
.text__887955__ .title02 { font-size:40px;}
.text__887955__ .pc {display:block;}
.text__887955__ .mb {display:none;}
}

/*     887965 : BLANK 컨텐츠      */
.blank__887965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__887965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__887965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__887965__ {height:20px}
}

/*     887975 : 한줄 텍스트      */
.text__887975__ .wrap { display:flex; flex-wrap:wrap; justify-content:space-between; align-items:center; }
.text__887975__ .txt ul { list-style:none; padding:0; margin:0; }
.text__887975__ .txt ul li { display:flex; align-items:flex-start; gap:10px; }
.text__887975__ .txt ul li img { margin-top:16px; }
.text__887975__ .txt ul li p { font-size:16px; margin:16px 0; }
.text__887975__ .txt ul li p span { color:#943e3d; font-weight:700; display:inline-block; padding-bottom:8px; font-size:18px }

@media all and (min-width:1024px){
.text__887975__ .txt ul li { line-height:2rem; align-items:flex-start; }
.text__887975__ .txt ul li img { margin-top:23px; }
.text__887975__ .txt ul li p  { font-size:20px;  }
.text__887975__ .txt ul li p span { font-size:24px; padding-bottom:0; }
}

/*     887885 : 한줄 텍스트      */
.text__1055245__ {display:flex; gap: 20px; padding:0px; flex-direction: column;     justify-content: space-between;} 
.text__1055245__ p {margin-bottom:15px;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;}
#box3{padding-top:40px;}
/*왼쪽*/
.text__1055245__  .left { text-align: center; max-width:none;}
.text__1055245__  .title img {padding: 0 0 20px;}

/*오른쪽*/
.text__1055245__  .right { max-width:none; display: flex; flex-direction: column; justify-content: space-around;}
.text__1055245__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height: 0.5em;}
.text__1055245__  .title02 {font-weight:700; font-size:20px; margin:10px 0;}

/*박스*/
.text__1055245__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__1055245__ .content_wrap>p {	text-align:center;	display:block;margin:0;padding:0;	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;}

.text__1055245__ .box{  padding: 15px 25px 0px; box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; text-align:center;}
.text__1055245__ .box_text{font-size:14px;}
.text__1055245__ .box_text>b{font-size:16px;}


.text__1055245__ .pc {display:none;}
.text__1055245__ .mb {display:block; line-height:1.5em;  text-align: justify;}

@media all and (min-width:1024px){
.text__1055245__ p {font-size:20px}
#box3{padding-top:100px;}
/*왼쪽*/
.text__1055245__  .left { text-align: center; max-width:38%;}


/*오른쪽*/
.text__1055245__  .right {max-width:58%;}
.text__1055245__ .title02 { font-size:40px; margin:20px 0;}

/*박스*/
.text__1055245__ { flex-direction: row;}
.text__1055245__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__1055245__ .content_wrap>p {font-size:20px; }	
	.text__1055245__ .box{padding: 12px 25px;}
	.text__1055245__ .box_text{font-size:16px; text-align:center; margin:0;}
	.text__1055245__ .box_text>b{font-size:18px;}
.text__1055245__ .title01{text-align:left;}
.text__1055245__ .title02{text-align:left;}

.text__1055245__ .pc {display:block; text-align: justify; line-height:1.5em;}
.text__1055245__ .mb {display:none;}
}

/*     887925 : BLANK 컨텐츠      */
.blank__887925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__887925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__887925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__887925__ {height:40px}
}

/*     887935 : 한줄 텍스트      */
.text__596055__ {display: flex;  flex-direction: row; align-items: center; justify-content: space-between;}

.text__596055__ .title{padding-bottom: 20px;}
.text__596055__ .title>h3{margin: 0 auto; color: #943e3d; font-weight: 700; font-size: 18px;  margin-top: 40px;}
.text__596055__ .title>p{font-size: 20px; font-weight: 700;  margin: 20px 0;}
.text__596055__ .title>span{ font-size: 16px;}

.text__596055__ .text{margin-bottom: 40px;}
.text__596055__ .text>p>span{color:#943e3d; font-weight:700; font-size: 20px; margin-right: 10px;}
.text__596055__ .text>p {font-size: 16px; border-radius: 20px; background: #fff; padding: 8px 15px; margin: 10px 0;}

.text__596055__ img{max-width: 100%; display: none;}

.pc{display:none;}
.mb{display:block;}

@media all and (min-width:1024px){

.text__596055__ .title>h3{margin: 0 auto; color: #943e3d; font-weight: 700; font-size: 20px; margin-top: 40px;} 
.text__596055__ .title>p {font-size: 36px; font-weight: 700; margin: 20px 0;}
.text__596055__ .title>span {font-size: 18px;}

.text__596055__ img{max-width: 100%; display: block;}
.text__596055__ .title>h3{font-size: 24px; margin-top: 0px;}
.text__596055__ .title>span {font-size: 20px;}

.text__596055__ .text{margin-bottom: 0px;}
.text__596055__ .text>p{font-size:20px; border-radius:20px; background:#fff; padding:10px 20px; margin: 20px 0;}
.pc{display:block;}
.mb{display:none;}
}

/*     883865 : BLANK 컨텐츠      */
.blank__883865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__883865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__883865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__883865__ {height:40px}
}

/*     883875 : 첫 문단      */
.text__883875__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__883875__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__883875__  .title02 { font-size:24px;}
.text__883875__ .pc {display:none;}
.text__883875__ .mb {display:block;}

@media all and (min-width:1024px){
.text__883875__ p {font-size:24px}
.text__883875__ .title02 { font-size:40px;}
.text__883875__ .pc {display:block;}
.text__883875__ .mb {display:none;}
}

/*     883885 : BLANK 컨텐츠      */
.blank__883885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__883885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__883885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__883885__ {height:20px}
}

/*     883895 : 이미지 리스트 (타일형)      */
.img_tile__883895__ .img_inner {margin:0 -5px}
.img_tile__883895__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__883895__ * {box-sizing:border-box}
.img_tile__883895__ .item {float:left;position:relative;width:100%; border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding:15px;  margin:1%; background: #fff;}
.img_tile__883895__ .item a {display:block}
.img_tile__883895__ .figure {display:block}
.img_tile__883895__ .figure img {vertical-align:top; margin:0 0 10px;}
.img_tile__883895__ .caption {display:block;}
.img_tile__883895__ .caption > span {display:block}
.img_tile__883895__ .caption > span.subject {font-weight:700;color:#7f7f7f}
.img_tile__883895__ .caption > span.content {margin-top:5px;color:#7f7f7f; }
.img_tile__883895__ .content > span { color:#943e3d; font-weight:700; display:inline-block; font-size:18px; }


.text_m_med__883895__ .caption > span.subject {font-size:16px;line-height:1em; }
.text_m_med__883895__ .caption > span.content {font-size:15px;line-height:1.4em}

.item {}
.col_m_1__883895__ .item {width:100%}
.col_m_2__883895__ .item {width:48%; height: 330px;}
.col_m_3__883895__ .item {width:33.3333%}
.col_m_4__883895__ .item {width:25%}
.col_m_1__883895__ .item,
.col_m_2__883895__ .item2n,
.col_m_3__883895__ .item3n,
.col_m_4__883895__ .item4n {clear:both}

.pc { display:none; }
.mb { display:block; }

@media (min-width:768px){
	.col_m_1__883895__ .item,
	.col_m_2__883895__ .item2n,
	.col_m_3__883895__ .item3n,
	.col_m_4__883895__ .item4n {clear:none}

	.col_t_1__883895__ .item {width:100%}
	.col_t_2__883895__ .item {width:50%}
	.col_t_3__883895__ .item {width:33.3333%}
	.col_t_4__883895__ .item {width:25%}
	.col_t_5__883895__ .item {width:20%}
	.col_t_6__883895__ .item {width:16.6666%}
	.col_t_1__883895__ .item,
	.col_t_2__883895__ .item2n,
	.col_t_3__883895__ .item3n,
	.col_t_4__883895__ .item4n,
	.col_t_5__883895__ .item5n,
	.col_t_6__883895__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__883895__ .img_inner {margin:0 -10px}
	.img_tile__883895__ .item {padding:35px 17px; }

	.img_tile__883895__ .figure img {margin:0 20px 20px;}
	.text_med__883895__ .caption > span.subject {font-size:24px;line-height:1em}
	.text_med__883895__ .caption > span.content {font-size:20px;line-height:1.3em;}
	.img_tile__883895__ span { font-size:24px; }
	.img_tile__883895__ .content > span { font-size:24px; padding-bottom:10px; }

	.col_t_1__883895__ .item,
	.col_t_2__883895__ .item2n,
	.col_t_3__883895__ .item3n,
	.col_t_4__883895__ .item4n,
	.col_t_5__883895__ .item5n,
	.col_t_6__883895__ .item6n {clear:none}

	.col_pc_1__883895__ .item {width:100%}
	.col_pc_2__883895__ .item {width:50%}
	.col_pc_3__883895__ .item {width:33.3333%}
	.col_pc_4__883895__ .item {width:23%;  height: 342px;}
	.col_pc_5__883895__ .item {width:18%}
	.col_pc_6__883895__ .item {width:16.6666%}
	.col_pc_1__883895__ .item,
	.col_pc_2__883895__ .item2n,
	.col_pc_3__883895__ .item3n,
	.col_pc_4__883895__ .item4n,
	.col_pc_5__883895__ .item5n,
	.col_pc_6__883895__ .item6n {clear:both}

.pc { display:block; line-height:1.4 }
.mb { display:none; }
}

/*     883905 : BLANK 컨텐츠      */
.blank__883905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__883905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__883905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__883905__ {height:40px}
}

/*     883915 : BLANK 컨텐츠      */
.blank__883915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__883915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__883915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__883915__ {height:40px}
}

/*     883925 : 첫 문단      */
.text__883925__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__883925__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__883925__  .title02 { font-size:24px;}
.text__883925__ .pc {display:none;}
.text__883925__ .mb {display:block;}

@media all and (min-width:1024px){
.text__883925__ p {font-size:24px}
.text__883925__ .title02 { font-size:40px;}
.text__883925__ .pc {display:block;}
.text__883925__ .mb {display:none;}
}

/*     883935 : 시술과정      */
.text__883935__ { position: relative;}

.text__883935__ ul { list-style: none; margin: 0; padding: 0; text-align: center; }
.text__883935__ .step-box { display: grid; gap: 10px; grid-template-columns: 1fr 1fr;}
.text__883935__ .step-box:nth-child(1) { margin-bottom: 20px; }

.text__883935__ .step-box li  h3 { color: #943e3d; margin: 0; font-size: 20px; margin-bottom:8px;}
.text__883935__ .step-box li .top span { 
	display: none; width: 10px; height: 10px; margin: 10px auto; background: #666; border-radius: 50px; box-shadow: 0 0 0 5px rgba(0 ,0, 0, .25); 
}

.text__883935__ .step-box li .text-pc { display: none; line-height: 1.5em;}
.text__883935__ .step-box li .text-m { display: block; font-size: 16px; letter-spacing: -.03em; line-height: 1.5em;word-break:keep-all;}

.text__883935__ .step-box li p { font-family: 'GyeonggiBatang' !important; font-weight: bold; margin: 10px 0; font-size: 1.2rem; letter-spacing: -.09em; }
.text__883935__ .step-box li span { color: #3a3a3a; }

@media all and (min-width:1024px){
	.text__883935__ { border-top: solid 1px #d9d9d9; margin: 300px 0 100px;}
	.text__883935__ .step-box { display: flex; align-items: start; position: absolute; gap: 74px; top: -270px;}
	.text__883935__ .step-box li  h3 { font-size: 24px; }
.text__883935__ .step-box li .top span {display: block;}
	.text__883935__ .step-box li .top span { margin: 10px auto 25px; }

	.text__883935__ .step-box li p { font-size: 27px; margin: 20px 0 10px; }
.text__883935__ .step-box li span { font-size: 20px; }
.text__883935__ .step-box li .text-pc { display: block; }
.text__883935__ .step-box li .text-m { display: none; }

}

/*     883955 : BLANK 컨텐츠      */
.blank__883955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__883955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__883955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__883955__ {height:40px}
}

/*     883965 : BLANK 컨텐츠      */
.blank__883965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__883965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__883965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__883965__ {height:40px}
}

/*     883975 : 첫 문단      */
.text__883975__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__883975__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__883975__  .title02 {font-weight:700; font-size:24px;  padding-bottom:10px; text-align: center;}
.text__883975__ .sub-txt p { color:#7f7f7f }
.text__883975__ .pc {display:none;     text-align: center;}
.text__883975__ .mb {display:block;}

@media all and (min-width:1024px){
.text__883975__ p {font-size:24px}
.text__883975__ .title02 { font-size:40px; padding-bottom:20px;}
.text__883975__ .sub-txt p { font-size:22px; }
.text__883975__ .pc {display:block;}
.text__883975__ .mb {display:none;}
}

/*     883985 : BLANK 컨텐츠      */
.blank__883985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__883985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__883985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__883985__ {height:20px}
}

/*     883995 : 한줄 텍스트      */
.text__883995__ {display:grid; gap:10px; grid-template-columns: 1fr 1fr; }
.text__883995__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__883995__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__883995__ .title {font-weight:700; color:#943e3d; padding-bottom:8px;}
.text__883995__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.text__883995__ .icon {margin:-35px auto 10px; }
.text__883995__ .pc{display:none;}
.text__883995__ .mb{display:block;}
@media all and (min-width:1024px){

.text__883995__ {display:flex; gap:20px;}
.text__883995__ p {font-size:20px}
.text__883995__ p.title { font-size:24px; }
.text__883995__ .mb{display:none;}
.text__883995__ .pc{display:block;}
}

/*     884005 : BLANK 컨텐츠      */
.blank__884005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__884005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__884005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__884005__ {height:40px}
}

